@charset "UTF-8";

/* common
-------------------------------------------------- */
.italic{font-style: italic;}

@media screen and (max-width:767px){

	.rn2020 hr.c-hr{
		margin:40px 0!important;
	}
}
/* application */
@media screen and (max-width:767px){
	#application .c-panel{
		padding-left: 16px!important;
		padding-right: 16px!important;
		font-size: 16px;
	}
}

/* title_area
-------------------------------------------------- */
.title_area .l-inner {
  position: relative;
}
.title_area h1.title {
  padding-left: 310px;
}
.title_area h1.title span.service{
	position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
}
.title_area h1.title span.service img{
	height: 40px;
}

@media screen and (max-width:767px){
	.title_area h1.title {
    padding-left: 0;
  }
  .title_area h1.title span.service{
		position: static;
    transform: translateY(0);
	}
	.title_area h1.title span.service span.kind{
		position: relative;
		display: inline-block;
		width: 100%;
		margin-bottom: 5px;
	}
	.title_area h1.title span.service img{
		display: inline-block;
		float: left;
		width: auto;
		margin-right: 5px;
		height: 32px;
	}
}

/* #localnavi
-------------------------------------------------- */
#localnavi .c-grid{
	margin-bottom:-27px;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
}
#localnavi .c-grid .c-col{
	width:313px;
	margin-bottom:27px;
	margin-left:30px;
}
#localnavi .c-grid .c-col a.btn{
	padding-top:5px;
	padding-bottom:5px;
}

#localnavi .c-grid .c-col:first-child,#localnavi .c-grid .c-col:nth-child(3n+1){
	margin-left:0;
}

@media screen and (max-width:767px){
	#localnavi .c-grid{
		margin-bottom: 40px;
	}
	#localnavi .c-grid .c-col{
		width:100%;
		margin-left:0;
	}
	#localnavi .c-grid .c-col+.c-col{
		margin:24px 0 0;
	}
	#localnavi .c-grid .c-col a.btn{
		font-size: 16px;
	}
	#localnavi p.c-txt.txt-link.ta_c{
		font-size: 16px;
	}
}